.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.No_Spacing {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:15px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.Normal_text_d {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:15px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.Normal_text_c {font-family:'Times New Roman';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.Normal_-40Web-41_a {}
.List_Paragraph {}
.Normal_text_e {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:15px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.Normal_-40Web-41 {font-family:'Times New Roman';font-size:16px;}
.Normal_text_b {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:15px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.Normal_text_a {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:15px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
